<?php
require_once 'core/system.php';
require_once H.'core/head.php';
echo only_reg();
echo '<div class="attention-panel">Поздравляем!<br/>Ты получил '.$user[level].' уровень!<br/>Награда: <img src="/images/icon/gold.png" alt=""/> '.$exp_gold.' фикс</div>';
echo '<div class="center">При достижении нового уровня, ты получаешь 5 очков опыта, которые можешь потратить на улучшение своих навыков в меню "Мой Бандит". Так же, все твои параметры пополняются на 100%.</div>';
echo '<div class="link-div"><a href="/" class="link-block-menu"><img src="/style/theme/images/da.gif"><span class="link-span"> Круто!</span></a></div>';
require_once 'core/foot.php';
?>